@font-face{
       font-family: helveticaltstd;
       src: url('fonts/custom.ttf'); format("truetype");
	   src: url('fonts/custom.eot'); format('embedded-opentype');
	   src: url('fonts/custom.eot?#iefix') format('embedded-opentype');
       src: url('fonts/custom.woff') format('woff');
}

body {
    margin:0px;
    font-family: helveticaltstd;
}

.wrapper {
    max-width:100%;
    vertical-align: top;    
}


.wrapper-home {
    max-width:100%;
    vertical-align: top;    

}

.fullscreen-bg {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0px;
    overflow: hidden;
    z-index: -100;
        background-color:#000;
}

.fullscreen-bg__video {
    position: absolute;
    top: 0;
    left: 0;
    max-width: 1920px;
    max-height: 1080px;
}

.menu {
    background: #35a8e0;
    font-weight: bold;
    color:#FFF;
    float:left;
    width:160px;
    height:100%;
    position:absolute;
    padding-left:20px;
    padding-top:100px;
    
}
.menu a {
    color:#FFF;
    text-decoration: none;
}

.mid-text {
    margin-top:30px;
    font-size: 48px;
    padding-top:70px;
    height:230px;
    color: #FFF;
}
.mid-text-wrap {
    max-width:960px;
    text-align: left;
    margin:0 auto;
}

.header {
    max-width:100%;
    margin:0 auto;
    text-align: center;
    vertical-align:top;
    overflow: hidden;
    padding-top:60px;
    

}

.content {
    max-width:960px;
    margin:0 auto;
    text-align: left;
    vertical-align:top;
    overflow: hidden;
    padding-top:80px;
    color: #35a8e0;
    

}

.home-content {
    max-width:960px;
    margin:0 auto;
    text-align: left;
    vertical-align:top;
    overflow: hidden;
    padding-top:80px;
    color: #FFF;
    

}

.box-home {
    background:#35a8e0;
    width:180px;
    height:60px;
    padding-top:20px;
    display:inline-block;
    vertical-align:top;
    text-align:center;
    font-weight: bolder;
    color:#FFF;
}

.box-home a {
    color:#FFF;
}

.box-home a:visited {
    color:#FFF;
}

.box-home-domain {
    background:#35a8e0;
    width:760px;
    margin:0 auto;
    height:100px;
    display:none;

    padding-top:20px;
    text-align:center;
}

.content input[type="text"] {
    width:400px;
    border-bottom:1px solid #35a8e0;
    border-top:0px;
    border-right:0px;
    border-left:0px;
    font-weight:bold;
    padding-left:0px;
}

.content input[type="submit"] {
    border:1px solid #35a8e0;
    background: #FFF;
    padding:10px;
    color:#35a8e0;
}

.login-button {
    top:20px;
    right:20px;
    position:absolute;
}

.login-button button {
    background: #FFF;
    border:1px solid #35a8e0;
    color:#35a8e0;
    border-radius: 7px;
    font-weight: bold;
}

.brandsa-logo {
    position:fixed;
    right:20px;
    bottom:0px;
}

.footer {
    max-width: 960px;
    font-size:10px;
    margin:0 auto;
    margin-top:200px;
    color:#FFF;
    
}







/* Full-width input fields */
input[type=text], input[type=password] {
    width: 100%;
    padding: 12px 20px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    box-sizing: border-box;
}

/* Set a style for all buttons */
button {
    background-color: #4CAF50;
    color: white;
    padding: 14px 20px;
    margin: 8px 0;
    border: none;
    cursor: pointer;
    width: 100%;
}

button:hover {
    opacity: 0.8;
}

/* Extra styles for the cancel button */
.cancelbtn {
    width: auto;
    padding: 10px 18px;
    background-color: #f44336;
}

/* Center the image and position the close button */
.imgcontainer {
    text-align: center;
    margin: 24px 0 12px 0;
    position: relative;
}

img.avatar {
    width: 40%;
    border-radius: 50%;
}

.container {
    padding: 16px;
}

span.psw {
    float: right;
    padding-top: 16px;
}

/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.7); /* Black w/ opacity */
    padding-top: 60px;
}

/* Modal Content/Box */
.modal-content {
    background-color: #fefefe;
    margin: 5% auto 15% auto; /* 5% from the top, 15% from the bottom and centered */
    border: 1px solid #888;
    max-width: 600px; /* Could be more or less, depending on screen size */
}

/* The Close Button (x) */
.close {
    position: absolute;
    right: 25px;
    top: 0;
    color: #000;
    font-size: 35px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: red;
    cursor: pointer;
}

/* Add Zoom Animation */
.animate {
    -webkit-animation: animatezoom 0.6s;
    animation: animatezoom 0.6s
}

@-webkit-keyframes animatezoom {
    from {-webkit-transform: scale(0)} 
    to {-webkit-transform: scale(1)}
}
    
@keyframes animatezoom {
    from {transform: scale(0)} 
    to {transform: scale(1)}
}

/* Change styles for span and cancel button on extra small screens */
@media screen and (max-width: 300px) {
    span.psw {
       display: block;
       float: none;
    }
    .cancelbtn {
       width: 100%;
    }
}